## golang-github-petar-gollrb 0.0~git20130427.0.53be0d3%2Bdfsg

=== debian/control ===
Source: golang-github-petar-gollrb
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/petar/gollrb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-petar-gollrb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-petar-gollrb.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/petar/GoLLRB

Package: golang-github-petar-gollrb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: LLRB implementation of balanced binary search trees for Go
 GoLLRB is a Left-Leaning Red-Black (LLRB) implementation of 2-3 balanced
 binary search trees in Go the Language.
 .
 2-3 trees (a type of BBST's), as well as the runtime-similar 2-3-4 trees,
 are the de facto standard BBST algorithms found in implementations of
 Python, Java, and other libraries. The LLRB method of implementing 2-3
 trees is a recent improvement over the traditional implementation. The
 LLRB approach was discovered relatively recently (in 2008) by Robert
 Sedgewick of Princeton University.
