## golang-github-petar-gollrb 0.0~git20130427.0.53be0d3+dfsg

=== debian/changelog ===
golang-github-petar-gollrb (0.0~git20130427.0.53be0d3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #857253)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 13 Mar 2017 03:27:38 -0500
