=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-petar-gollrb
 Section: devel
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Priority: extra
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Lustfield <michael@lustfield.net>
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 4.1.1
+Standards-Version: 3.9.8
 Homepage: https://github.com/petar/gollrb
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-petar-gollrb
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-petar-gollrb.git
-Testsuite: autopkgtest-pkg-go
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-petar-gollrb.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-petar-gollrb.git
 XS-Go-Import-Path: github.com/petar/GoLLRB
 
 Package: golang-github-petar-gollrb-dev
