=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Included tests haven't been updated to match other changes
override_dh_auto_test:

# This is written to compile against itself and generates a
# cyclical build dependency.
override_dh_auto_build:
